go-condor-transfer-plugin - Milestone #1570

Condor GO Plugin - Beta Release
08/01/2011 10:21 AM - Parag Mhashilkar

Status: Closed Start date: 07/26/2011
Priority: Normal Due date: 08/03/2011
Assignee: Parag Mhashilkar % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Subtasks:

Feature # 1576: Activate the globusonline endpoint before every transfer

Feature # 1571: Accept GO username/login as part of GO URI

Milestone # 1574: Transfer Output sandbox for a Condor Job using globusonline.org
Milestone # 1573: Transfer Input sandbox for a Condor Job using globusonline.org
Bug # 1575: Under certain cases the transfer plugin does not shutdown GC

Closed
Closed
Closed
Closed
Closed

History

#1 - 08/05/2011 02:04 PM - Parag Mhashilkar

- Status changed from Assigned to Resolved

#2 - 11/18/2011 02:26 PM - Parag Mhashilkar

- Status changed from Resolved to Closed
